Forum Clubic

Support des *.ym avec foobar2000 0.8.3

Ayant quelques fichiers *.ym (Atari ST Sound) sur mon DD je me demandais s’il existait une version plus récente que la *.dll que l’on trouve sur http://pelit.koillismaa.fi/plugins/input.php

Sur le site il est indiqué 0.7.x, pas de bol ça ne semble pas fonctionner pour les 0.8.x :confused:

Pourquoi ne pas poser la question directement au créateur du plugin, qui est forumeur sur Clubic (certifié) ?

Sinon il y a la solution du wrapper de plugin Winamp, ainsi tu pourrais utiliser le plugin Winamp dans Foobar. Cependant je ne garantit pas qu’il n’y aura pas de problèmes :
http://www.vesta.dti.ne.jp/~tsato/soft_fb2k_en.html

Je ne savais que karlbox était membre de Clubic, je vais le MP.

Merci.